uuid: ae8520ae-3a14-43dd-8300-6ab5fbed1a46
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_rup_ministere
    - node.type.association
id: node.association.field_ass_rup_ministere
field_name: field_ass_rup_ministere
entity_type: node
bundle: association
label: 'RUP Ministère'
description: 'N° de RUP attribué par le Ministère'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
